# h4505.h File Reference

`#include <ptclib/asner.h>`
`#include "h4501.h"`
`#include "h4504.h"`
`#include "h225.h"`

Go to the source code of this file.

## Classes

class | H4505_CallParkPickupOperations
class | H4505_ParkedToPosition
class | H4505_ParkCondition
class | H4505_CallType
class | H4505_CallPickupErrors
class | H4505_ArrayOf_MixedExtension
class | H4505_CpRequestArg
class | H4505_CpRequestRes
class | H4505_CpSetupArg
class | H4505_CpSetupRes
class | H4505_GroupIndicationOnArg
class | H4505_GroupIndicationOnRes
class | H4505_GroupIndicationOffArg
class | H4505_GroupIndicationOffRes
class | H4505_PickrequArg
class | H4505_PickrequRes
class | H4505_PickupArg
class | H4505_PickupRes
class | H4505_PickExeArg
class | H4505_PickExeRes
class | H4505_CpNotifyArg
class | H4505_CpickupNotifyArg